<div class="ui basic padded segment">
  <div class="ui centered card">
    <div class="content">
      <div class="header">Health Check</div>
      <div class="description">Status: OK</div>
    </div>
  </div>
</div>
